@charset "UTF-8";


.runner-box-traditional {
  padding: 20px;
  background: #fff3dc;
  border: 1px solid #ccc;
}

.runner-box-team {
  padding: 20px;
  background: #eaffea;
  border: 1px solid #ccc;
}

/* header
--------------------------------------- */

#header-wrapper {
	background-color: #fff;
	padding: 1.3em 0;
}

#header.has-nav-sticker .nav-sticker {
  max-width: 100px;
  display: inline-block;
  margin: 20px 5px 20px 15px;
  transform: rotate(5.5deg);
}
/* from woocommerce */
#header .cart-contents a {
    padding: 0.327em !important;
    background: #EB8243 !important;
    color: #FFF !important;
    font-size: 0.857em;
    margin-top: -0.327em;
    border-radius: 0.327em;
}
#header .cart-contents:hover a,
#header .cart-contents a:hover {
	background: #A1A4A9 none repeat scroll 0% 0% !important;
}
#header .cart-contents.current-menu-item,
#header .cart-contents:hover {
	border: 0px none !important;
}
.hentry header {
	display: none;
}

/* homepage
--------------------------------------- */
#business-features {
	padding-top: 2em;
  background-color: #f5f5f4;
}

.as-btn-orange-large {
	background: #EB8243;
}

/* homepage slideshow
----------------------------------------- */
@media only screen and (min-width: 768px) {
	.wooslider .overlay-full .slide-excerpt {
		background: none !important;
	}
	.home .wooslider {
		background: #222832;
    border: none;
    border-radius: 0;
	}
	.wooslider .slides > li.slide {
		margin: 0 auto !important;
		width: 100% !important;
	}
  .wooslider .slides .slide > .overlay-full > p {
		max-width: 1156px;
    margin: 0 auto;
  }
  .wooslider .slide .slide-excerpt h1,
  .wooslider .slide .slide-excerpt h2,
  .wooslider .slide .slide-excerpt h3 {
    color: #ffffff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
  }
  .wooslider .slide .slide-excerpt p {
  	color: #ffffff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    font-size: 130%;
  }
  body .wooslider .overlay-full.layout-text-bottom .slide-excerpt {
    opacity: 1;
  }
  body .wooslider .wooslider-control-nav {
    top: 90%;
  }
}
#homepage-content .wooslider {
  margin-bottom: 0 !important;
}

/* homepage sponsors
--------------------------------------- */
#main.fullwidth.home-section.sponsors {
  background: #fff;
  padding-left: 2.08333%;
  padding-right: 2.08333%;
  margin: 0;
}
.home-section.sponsors header.section-title br {
  display: none;
}
.home-section.sponsors img {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  height: auto;
}
.home-section.sponsors .threecol-one {
  margin-bottom: 0;
}

/* footer
--------------------------------------- */
#footer-wrapper {
  border-top: 0.202em solid #EB8243;
}

/* aside
---------------------------------------- */
aside.demar {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  color: #EB8243;
  font-style: italic;
  margin: 30px;
  padding: 30px;
  text-align: center;
  font-size: 120%;
}
aside.demar > cite {
	font-size: 80%;
	font-style: normal;
}

/* caption
----------------------------------------- */
.wp-caption-text {
	font-size: .8em !important;
}

/* sidebar
----------------------------------------- */
#sidebar .textwidget .woo-sc-button.custom {
	display: block;
	max-width: 205px;
}


/* desktop styles
------------------------------------------ */
@media only screen and (min-width: 1025px) {
	body #header #navigation {
		padding-top: 60px;
		max-width: 72%;
	}
	body #header #logo {
		max-width: 28%;
	}
  body #header.has-nav-sticker #logo {
    max-width: 28%;
    max-width: calc(25% - 60px);
  }
  body #header.has-nav-sticker .nav-sticker img {
    width: 100%;
    height: auto;
  }
  body #header.has-nav-sticker #navigation {
    max-width: 65%;
    max-width: calc(65% - 60px);
  }
 #navigation ul.nav > li.current-menu-item {
		border-color: #EB8243 !important;
	}

	#navigation ul.nav > li:hover {
		border-color: #EB8243 !important;
	}

	.facebook {
		display: block;
		clear: left;
	}

	.feature-button {
		margin-top: 1em !important;
		display: block !important;
		clear: left !important;
	}

	#logo-slider-wraper {
		text-align:center;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.logo-img {
		padding-right: 30px;
		vertical-align: center;
	}

  #top ul.nav li.current-menu-item > a {
   	background: #EB8243 !important;
  }

  .footer-widget-1, .footer-widget-2, .footer-widget-3 {
   	padding-top: 25px;
  }
}

/* color replacement (pink for orange)
--------------------------------------- */
::selection,
::-moz-selection {
	background: #EB8243;
}
a,
a:hover,
code {
	color: #EB8243;
}
a:hover {
	text-decoration: underline;
}
#header .nav-toggle:after {
	background: #EB8243;
}

#footer-wrapper {
	border-top: 0.202em solid #EB8243;
}
#footer-widgets + #footer:before {
	background: #EB8243;
}
.archive-header:after {
	background: #EB8243;
}
.hentry .post-meta li:before {
	color: #EB8243;
}
.hentry p.tags a {
	background: #EB8243;
}
.hentry p.tags a:before {
	border-color: transparent #EB8243 transparent transparent;
}
.hentry .entry blockquote {
	border-left: 0.4em solid #EB8243;
}
.woo-pagination .page-numbers {
	color: #EB8243;
	border: 0.146em solid #EB8243;
}
.woo-pagination .page-numbers:hover {
	background: #EB8243;
}
.woo-pagination .page-numbers.current {
	background: #EB8243;
}
#post-details .social li a:before {
	background: #EB8243;
}
#navigation ul.nav li a {
	-webkit-tap-highlight-color: #EB8243;
}
.widget_woodojo_tabs ul.nav-tabs li a:hover,
.woocommerce_tabs ul.nav-tabs li a:hover,
.woocommerce-tabs ul.nav-tabs li a:hover,
.widget_woodojo_tabs ul.tabs li a:hover,
.woocommerce_tabs ul.tabs li a:hover,
.woocommerce-tabs ul.tabs li a:hover {
	color: #EB8243;
}
.widget_woodojo_tabs ul.nav-tabs li.active a,
.woocommerce_tabs ul.nav-tabs li.active a,
.woocommerce-tabs ul.nav-tabs li.active a,
.widget_woodojo_tabs ul.tabs li.active a,
.woocommerce_tabs ul.tabs li.active a,
.woocommerce-tabs ul.tabs li.active a {
	color: #EB8243;
}
#comments .nocomments:before {
	color: #EB8243;
}
#comments .commentlist li.comment .reply a {
	color: #EB8243 !important;
}
#comments .commentlist > li.comment .comment-text .comment-head .name {
	color: #EB8243;
}
#connect .social a:before {
	background: #EB8243;
}
/* Buttons (Includes WF chortcode buttons) */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button,
.follow-link a,
.our-team-author-archive a {
	color: #EB8243;
	border: 0.146em solid #EB8243;
}
#wrapper .woo-sc-button {
	background: #222832;
  white-space: initial
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover,
.follow-link a:hover,
.our-team-author-archive a:hover {
	background: #EB8243;
}
.home-section header.section-title:after {
	background: #EB8243;
}
.home-section .meta .post-date:before {
	color: #EB8243;
}
#featured-slider-pagination #prev:before,
#featured-slider-pagination #next:before {
	color: #EB8243;
}
#featured-slider-pagination ul#carousel-items li a.active h3 {
	color: #EB8243;
}
#testimonials .slide-nav ul li .avatar-link.active .avatar {
	background: #EB8243;
	border-color: #EB8243;
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 1.9em;
  }
}

@media only screen and (max-width: 380px) {
  #header #logo {
    padding-top: 45px;
  }
}

.bx-wrapper .bx-controls-direction a {
    -webkit-transition: none;
    -o-transition: none;
 		transition: none;
}
/*desktop*/

@media only screen and (min-width: 768px) and (max-width: 1025px) {
  #header {
    position: static;
    display: block;
    float: none;
    width: auto;
    margin: 0;
  }
  #header-wrapper .wrapper {
    max-width: 100%;
    margin: auto;
    zoom: 1;
  }
  #header .nav-toggle {
    display: block;
  }
  #navigation {
    clear: both;
    margin-bottom: 2.618em;
    width: 80%;
    left: -80%;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 999;
    background: #62656a;
    padding-top: 4.236em;
    box-shadow: inset -1.618em 0 1.618em -1em #515459;
    -webkit-box-shadow: inset -1.618em 0 1.618em -1em #515459;
  }
  .csstransforms3d.csstransitions #navigation {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions #inner-wrapper {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 200ms ease;
    -moz-transition: -moz-transform 200ms ease;
    -o-transition: -o-transform 200ms ease;
    transition: transform 200ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    -webkit-transform: translate3d(80%, 0, 0);
    -moz-transform: translate3d(80%, 0, 0);
    -ms-transform: translate3d(80%, 0, 0);
    -o-transform: translate3d(80%, 0, 0);
    transform: translate3d(80%, 0, 0);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }
  .show-nav #inner-wrapper {
    left: 80%;
    -webkit-border-radius: 0.618em;
    border-radius: 0.618em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }

  .csstransforms3d.csstransitions .show-nav #navigation {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  .csstransforms3d.csstransitions #navigation {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  #navigation .menus {
    float: none;
  }
  #navigation .nav-close, #navigation .nav-home {
    display: inherit;
  }
  #navigation .menus h3 {
    display: block;
  }
  #navigation ul.nav {
    float: none;
  }
  #navigation ul.nav li {
    float: none;
    position: static;
  }
  #navigation ul.nav > li {
    margin: 0;
    text-transform: initial;
    border-bottom: none;
  }
  #navigation ul.nav li a {
    border-bottom: 1px solid #515459 !important;
    border-top: 1px solid #6a6d72;
    color: #a6a9ae;
    -webkit-tap-highlight-color: #F36557;
    text-shadow: 0 -1px 0 #515459;
  }
  #navigation ul.nav ul {
    position: static;
    visibility: visible;
    top: auto;
    left: auto;
    z-index: inherit;
    width: auto;
    opacity: 1;
    transition: none;
    margin-left: 0 !important;
    padding: 0;
  }
  #navigation ul.nav ul li {
    font-size: inherit;
    background: inherit;
    padding: 0;
  }
  #navigation ul.nav ul:before {
    display: none;
  }
  #navigation ul.nav li ul a, #navigation ul.nav li ul ul li a {
    padding: inherit;
    text-align: left;
  }
}

.highlight {
	-webkit-box-decoration-break: clone;
	-ms-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
}
